{
    "dc_identifier": "nl.gm0363.2c.2019.333268-130",
    "dc_title": "RAAD 2019-10-09 - Brief van wethouder Groot Wassink van 1 oktober 2019 inzake afhandeling motie 1147.18 van het lid Grooten over het opstarten van een pilot telematica binnen het gemeentelijk wagenpark.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Amsterdam op 2019-10-09. Onderdeel: Brief van wethouder Groot Wassink van 1 oktober 2019 inzake afhandeling motie 1147.18 van het lid Grooten over het opstarten van een pilot telematica binnen het gemeentelijk wagenpark..",
    "dc_source": "https://amsterdam.notubiz.nl/vergadering/557169",
    "dc_publisher": "gm0363",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-29",
    "foi_publishedDate": "2019-10-09",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Amsterdam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Amsterdam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0363.2c.2019.333268-130",
    "dc_externalIdentifier": "333760",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-10-09",
    "foi_meetingNumber": "333268",
    "foi_meetingItemNumber": "130",
    "foi_meetingItemNumberRaw": "124.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0363.2c.2019.333268-130.doc.1",
            "dc_title": "Afd. motie 1147.18",
            "foi_fileName": "Afd__motie_1147_18.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8031487/1"
        }
    ]
}